跳转到主内容

H500E 和 H500S 是否支持 ESXi 7 和 vCenter Server 7 ?

Views:
10
Visibility:
Public
Votes:
0
Category:
netapp-hci
Specialty:
virt
Last Updated:

适用于

  • NetApp 部署引擎( NDE )
  • NetApp HCI
  • NetApp H500E
  • NetApp H500S
  • VMware vSphere 7

解答

  • 目前支持通过 NetApp HCI H500E 计算节点外部升级到 vSphere 7 (使用 vSphere Update Manager )。
  • 目前 支持使用 NDE 或 Scale 升级到 vSphere 7 。
  • 还支持 H500S 节点、因为存储节点由支持的元素版本(即 11.x->12.x )来指示。

其他信息

请参阅互操作性表工具以获取进一步的指导或联系 NetApp 技术支持并参考本文。

 

Scan to view the article on your device